	
/* 文字色の基本設定
----------------------------------------------------------*/

/* 基本色 */
body {
	color: #333333;
}
/* サイトタイトル---(バックの画像によって、見やすい色に調整してください) */
#banner h1 a span,#site-title a span,.layout-one-column #banner-header a,.mt-search-results #banner-header a {
	color: #898f9d;
	font-size: 3em;
}
/* リンクA---(まだ訪れていないページ) */
a{
	color: #3F658C;
}
/* リンクB---(訪れたページ) */
a: visited{
	color: #4A5C6A;
}
/* リンクC---(文字の上にマウスカーソルがあるとき) */
a: hover{
	color: #9A996D;
}
/* リンクD---(文字をクリックした時) */
a: active{
	color: #B3BECC;
}
/* 見出し */
h1,h2,h3,h4,h5,h6{
	color: #000000;
}
/* 太字---(投稿時に【 B 】のボタンで囲った箇所) */
strong{
	color: #333333;
}
/* イタリック---(投稿時に【 I 】のボタンで囲った箇所) */
em{
	color: #333333;
}
/* アンダーライン---(投稿時に【 U 】のボタンで囲った箇所) */
u{
	color: #333333;
}
/* 引用---(投稿時に【“】のボタンで囲った箇所) */
blockquote{
	color: #333333;
}
/* 背景色の基本設定
----------------------------------------------------------*/
/* 全体の背景色 */
body{
	background-color: #eeeeee;
}
/* 記事の背景色 */
#container{
	background-color: #ffffff;
}
/* -------------------------------------------------------
以上で基本設定は終了です。ここより下のカスタマイズは、
原則としてサポート範囲外となり、フォーラムやメール等で
ご質問頂いてもお答え出来ない事があります。
スタイルシートの編集に慣れていられる方以外は、
触られない事をお勧めします。
----------------------------------------------------------*/


/* ヘッダー画像部分のスタイル
----------------------------------------------------------*/
#site-title{
	height: 100px;
	width: 800px;
	background-image: url('image/back-title.gif');
	display: block;
}
#site-title a{
	position: relative;
	height: 100px;
	width: 800px;
	display: block;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-decoration: none;
}

#site-title a span{
	font-size: 3em;
	font-weight: bold;
	padding: 45px 10px 10px;
	display: block;
}

/* ブログの説明文部分のスタイル
----------------------------------------------------------*/
#intro #desc.myboxall{
	margin: 0 0 38px;
	background: #eeeeee;
	clear: both;
	font-size: 1.2em;
	width: 560px;
	min-height: 320px;
}
#intro #desc .desc-img{
	margin: 0 5px 5px;
	position: static;
	float: right;
}
#intro #desc .sec{
	padding: 0 215px 0 5px;
	position: static;
}
#intro #desc .sec h2{
	margin-bottom: 10px;
	padding: 0;
	color: #d07a00;
}
/* body
----------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote { margin: 0;padding: 0; }
body{
	font-size: 0.8em;
	text-align: center;
}
h1,h2,h3,h4,h5,h6{
	font-size: 1em;
}
#container{
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	width: 800px;
	border-right: 5px solid #000000; /* #898f9d change 120203 */
	border-left: 5px solid #000000;  /* #898f9d change 120203 */
}
/* header
----------------------------------------------------------*/
#header {
	width: 800px;
}
#top-menu{
	display: block;
	padding: 7px 0 7px 15px;
	background: #000000; /* #9e9e9e change 120203 */
	text-align: left;
}
#top-menu li{
	background: url(image/icon04.png) no-repeat;
	padding: 0 15px 0 10px;
	list-style: none;
	display: inline;
}
#top-menu ul li a{
	font-size: 1em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none; // add

}
/* add */
#top-menu ul li a:hover{
	text-decoration: underline;
}

#bread{
	font-size: 0.9em;
	padding: 5px 15px;  /*  5px change 120203 */
	margin-bottom: 0px; /* 10px change 120203 */
	color: #999999;
}
#bread span{
	font-weight: bold;
	margin-right: 5px;
	color: #d07a00;
}
/* center
----------------------------------------------------------*/
#center{
	margin: 0 15px;
	width: 770px;
}
*html #center{
	height: 1%;
}
/* content
----------------------------------------------------------*/
#content{
	float: right;
	min-height: 1px;
	width: 560px;
	display: inline;
	margin: 0;
}

/* add 120203 */
/* no-JavsScript で、ちょうどいい */
#intro .myboxall{
/*	background-color: #d07a00; */
	background-color: #ffffff;
	background-image: url('image/h2backimage.jpg');
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-bottom: 60px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 20px;
}

/* add 120203
#intro .myboxall{
	background-color: #d07a00;
	background-image: url('image/h2backimage.jpg');
	background-repeat: no-repeat;
	padding-top: 25px; delete
	padding-top: 0;
	padding-bottom: 50px;
	padding-left: 10px;
	margin-top: 0; add
	margin-bottom: 20px;
}
*/

#top-main{
/*	margin: 10px 0 0 0; add */
	margin: 30px;
	padding: 0 0 10px 0;
	line-height: 150%;
}


.top-body h1{
	font-size: 2em;
	margin: 0.7em 0;
}
.top-body h2{
	margin: 0 0 10px;
	padding: 10px 0 10px 5px;
	font: bold 1.5em/100% sans-sefif, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Std W8", "Hiragino Kaku Gothic Std";
	color: #d07a00;
	border-left-width: 5px;
	border-left-style: solid;
}
.top-body h3{
	font-size: 1.2em;
	margin: 1em 0;
	border-bottom: 1px solid #d07a00;
	border-left: 5px solid #d07a00;
	padding: 3px;
}
.top-body h4{
	margin: 1.3em 0;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	padding: 5px;
}
.top-body h5{
	font-size: 0.8em;
	margin: 1.7em 0;
}
.top-body h6{
	font-size: 0.7em;
	margin: 2.3em 0;
}
.top-body p{
	line-height: 150%;
/*	margin-top: 10px; */
	margin-top: 0;
	margin-bottom: 1em;
}
.top-body ul{
	margin-left: 2em;
	margin-bottom: 15px; /* add 120203 */
}
/* add 130520 */
.top-body ol{
	margin-left: 2em;
	margin-bottom: 15px;
}


#intro h1,#intro h2{
	color: #FFFFFF;
	padding: 0 10px;
	font: bold 1.5em/100% sans-sefif, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Std W8", "Hiragino Kaku Gothic Std";
}
#intro h1 span,#intro h2 span{
	margin: 0 0 0 5px;
	border-left: 1px solid #FFFFFF;
	padding-left: 5px;
}
#main{
/*	margin: 10px 0 0 0; add */
	margin: 0;
	padding: 0 0 10px 0;
	line-height: 150%;
}
#main .category {
}
#main .category p.title{
	font: bold 0.7em Arial, Helvetica, sans-serif;
	background: #d5d7eb;
	color: #FFFFFF;
	display: inline;
	padding: 2px 5px;
}
#main .category h3{
	margin: 0 0 10px;
	padding: 5px 0 5px 5px;
	background: no-repeat 0 0;
	font: bold 1.5em/100% sans-sefif, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Std W8", "Hiragino Kaku Gothic Std";
}
#main .category a.category-link{
	text-decoration: none;
	color: #898f9d;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	display: block;
}
#main .category dl{
	margin: 0 0 20px 5px;
	color: #999999;
}
#main .category dl dt{
	font-weight: bold;
	margin: 0;
	list-style: none;
	display: list-item;
	font-size: 1.3em;
	background: url(image/icon02.png) no-repeat 0 5px;
	padding-left: 15px;
}
#main .category dl dd{
	font-size: 0.9em;
	padding-left: 15px;
	margin: 0 0 10px 0;
}
#main .category .detail{
	text-align: right;
}
#main .category .detail a{
	color: #FF3366;
	background: url(image/icon03.png) no-repeat;
	padding-left: 15px;
}
#main .par-category{
	margin-left: 20px;
}
#content #main dl{
	margin: 0 0 20px 5px;
	color: #999999;
}
#content #main dl.entry dt{
	font-weight: bold;
	margin: 0;
	list-style: none;
	display: list-item;
	font-size: 1.3em;
	background: url(image/icon02.png) no-repeat 0 5px;
	padding-left: 15px;
	clear: both;
}
#content #main dl.entry dt a{
	font-size: 1em;
	font-weight: bold;
	text-decoration: underline;
}
#content #main dl.entry dd{
	font-size: 0.9em;
	padding-left: 15px;
	margin: 0 0 10px 0;
	display: block;
}
#content #main dl.entry dd .entry-footer{
	display: block;
	text-align: right;
}
#content #main dl.entry dd .entry-footer a{
	margin-left: 10px;
}
.edit{
	text-align: right;
}
#content #main .entry-body{
	font-size: 1.1em;
	margin: 0 0 30px 0 ;
}
#content #main .entry-more .myboxall{
	font-size: 1.1em;
	background: #eee;
	padding: 10px;
	margin: 15px 0;
}
#content #main .entry-body h1,#content #main .entry-more h1{
	font-size: 2em;
	margin: 0.7em 0;
}
#content #main .entry-body h2,#content #main .entry-more h2{
	margin: 0 0 10px;
	padding: 10px 0 10px 5px;
	font: bold 1.5em/100% sans-sefif, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Std W8", "Hiragino Kaku Gothic Std";
	color: #d07a00;
	border-left-width: 5px;
	border-left-style: solid;
}
#content #main .entry-body h3,#content #main .entry-more h3{
	font-size: 1.2em;
	margin: 1em 0;
	border-bottom: 1px solid #d07a00;
	border-left: 5px solid #d07a00;
	padding: 3px;
}
#content #main .entry-body h4,#content #main .entry-more h4{
	margin: 1.3em 0;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	padding: 5px;
}
#content #main .entry-body h5,#content #main .entry-more h5{
	font-size: 0.8em;
	margin: 1.7em 0;
}
#content #main .entry-body h6,#content #main .entry-more h6{
	font-size: 0.7em;
	margin: 2.3em 0;
}
#content #main .entry-body p,#content #main .entry-more p{
	line-height: 150%;
/*	margin-top: 10px; */
	margin-top: 0;
	margin-bottom: 1em;
}
#content #main .entry-body ul,#content #main .entry-more ul{
	margin-left: 2em;
	margin-bottom: 15px; /* add 120203 */
}
/* add 130520 */
#content #main .entry-body ol,#content #main .entry-more ol{
	margin-left: 2em;
	margin-bottom: 15px;
}
#main p.submenu{
	font-size: 0.9em;
	text-align: right;
	margin-bottom: 1em;
	clear: both;
}
#main ul.submenu{
	font-size: 0.9em;
	text-align: right;
	margin-bottom: 1em;
	clear: both;
}
#main ul.submenu li{
	margin-left: 1em;
	list-style-type: none;
	display: inline;
}
#navi{
	padding: 10px;
	background: #eeeeee;
	margin-top: 15px;
}
#navi h2 {
	background: url(image/icon01.png) 0 2px no-repeat;
	list-style: none;
	padding: 0 0 0 15px;
	margin-right: 5px;
	width: 530px;
}
#navi .entry-desc{
	margin: 10px 0 15px;
	padding: 5px;
	display: block;
}
#navi ul{
	line-height: 150%;
	margin: 10px 0 15px 15px;
	padding: 5px;
}
#navi ul li{
	list-style-type: none;
	background: url(image/icon05.png) no-repeat 0 6px;
	padding: 0 0 0 10px;
}
#trackbacks-info{
	text-align: center;
	padding: 10px;
	border-width: 1px;
	border-style: dashed;
	margin: 10px 0 10px 15px;
}
.trackbacks-content{
	margin: 0 0 5px 15px;
}
.trackbacks-content p{
	margin-bottom: 10px;
}
.trackback-footer{
	font-size: 0.9em;
	text-align: right;
}
.comment-inner,.comments-open{
	margin: 0 0 5px 15px;
}
.comment-header{
	display: none;
}
.comment-footer{
	text-align: right;
	font-size: 0.9em;
}
.comment-footer-experimental{

	display: none;
}
.comments-open-moderated{
	margin-bottom: 10px;
}
.comments-open label{
	display: block;
}
/* mt-comments.cgi & mt-search.cg
----------------------------------------------------------*/
body.layout-one-column #banner-header,body.mt-search-results #banner-header{
	height: 100px;
	width: 800px;
	background-image: url('image/back-title.jpg');
	display: block;
}
body.layout-one-column #banner-header a,body.mt-search-results #banner-header a{
	position: relative;
	display: block;
	text-decoration: none;
	padding: 30px 10px 10px;
	display: block;
	font: bold 2em "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
body.layout-one-column #banner-description,body.mt-search-results #banner-description{
	display: none;
}
body.layout-one-column #pagebody,body.mt-search-results #pagebody{
	padding: 20px;
}
body.layout-one-column p,body.mt-search-results p{
	margin-bottom: 10px;
}
body.layout-one-column label,body.mt-search-results label{
	display: block;
}
body.layout-one-column ul,body.mt-search-results ul{
	margin-left: 15px;
}
/* site map
----------------------------------------------------------*/
#content #main .site-map ul {
	line-height: 150%;
	margin-left: 2em;
}
#content #main .site-map ul li{
	margin-top: 1em;
}
#content #main .site-map ul ul li{
	margin-top: 0em;
}
/* menu
----------------------------------------------------------*/
#menu{
	float: left;
	width: 185px;
	margin: 0;
}
#menu .sec{
	margin: 0 0 10px 0; /* 0 0 35px 0 change 120203 */
}
#menu .sec .myboxtop {
	background-color: #000000; /* #9e9e9e change 120203 */
}
#menu .sec .myboxtop h2{
	font: bold 1.1em/100% sans-sefif, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Std W8", "Hiragino Kaku Gothic Std";
	color: #FFFFFF;
	text-align: center;
	padding-top: 5px; /* add 120203 */
	padding-bottom: 5px;
	letter-spacing: 0.1em;
}

/* add */
#menu .sec .myboxtop h2 a {
	color: #FFFFFF;
	text-decoration: none;
}
/* add */
#menu .sec .myboxtop h2 a:hover{
	text-decoration: underline;
}

#menu .sec .myboxbottom{
	font-size: 0.9em;
	background-color: #f6f6f6;  /* #eeeeee change 120203 */
	padding: 0;
	padding-bottom: 5px; /* #eeeeee change 120203 */
}
#menu .sec .myboxbottom .sec{
	padding: 10px 10px 0 10px;
	margin: 0;
	height: 1%;
}
#menu .sec .myboxbottom .sec .sec{
	padding: 0;
	margin: 0;
}
#menu #search-sec input[name=btnG]{
	margin: 3px 0 ;
}
#menu #search-sec .submit{
	display: block;
}
#menu #search-sec .sitesearch{
	display: block;
}
#menu #categories h2{}
#menu #categories ul{
	list-style-type: none;
	line-height: 130%;
}

/* add */
#menu #categories ul a {
	color: #000000;
	text-decoration: none;
}
/* add */
#menu #categories ul a:hover{
	color: #d07a00; /* add 120203 */
	text-decoration: underline;
}

#menu #categories ul li {
	background: url(image/icon01.png) no-repeat 0 2px;
	padding: 0 0 0 15px;
	margin: 0 0 10px;
}
#menu #categories ul li a {
	font-weight: bold;
	line-height: 130%;
}
#menu #categories ul li a: visited{
	 }
#menu #categories ul li a: hover{
	 }

/* add 120203 */
#menu #categories ul li a {
	text-decoration: none;
}
/* add 120203 */
#menu #categories ul li a:hover{
/* 	color: #d07a00; */
	text-decoration: underline;
}

#menu #categories ul li .category-desc{display: none;
}
#menu #categories ul li li{
	background: url(none);
	list-style: disc;
	padding: 0;
	margin: 5px 0 0 10px;
}
#menu #categories ul li li li{
	list-style: circle;
}
#menu #info ul li{background: url(image/icon04.png) no-repeat;
	list-style: none;
	padding: 0 0 5px 10px;
}

/* add 120203 */
#menu #info ul li a{
	color: #000000;
	text-decoration: none;
}
/* add 120203 */
#menu #info ul li a:hover{
	color: #d07a00;
	text-decoration: underline;
}

/* footer
----------------------------------------------------------*/
#footer{
	font-size: 0.9em;
	clear: both;
	width: 770px;
	margin: 0 0 0 15px;
	padding-top: 30px;
}
#footer p{
}
#footer #under-menu{
	color: #00137F;
	text-align: center;
	padding: 10px;
	background: #eeeeee;
}
#footer #under-menu ul{
	line-height: 150%;
	margin-bottom: 5px;
	display: block;
}
#footer #under-menu ul li{
	margin: 5px 0.7em;
	display: inline;
}
#footer #under-menu ul li .category-link{
	white-space: nowrap;
}
#footer #powered{
	padding: 20px 10px 10px;
	text-align: right;
}
#footer #powered p{
	margin: 0 0 5px;
}
#footer #powered a{
	text-decoration: none;
	color: #333333;
}
#footer #powered a.top-link{
	text-decoration: underline;
}

/* CmsAgentTemplate1001-1005 ver1.008 */
.credit {display: none;}

/* 追加 規約部分 */
div.scroll {margin: 20px 0 0 0;
			overflow: auto;
			height: 150px;
			}

div.scroll-box {padding: 10px 12px 10px 12px;
				border: 1px solid #ccc;
				}

div.scroll-box ul {margin: 20px 0 0 0;
				   list-style-type: decimal;
				   list-style-position: inside;
				   }

div.scroll-box ul li {padding: 0 0 10px 0;
					  }

/* 新規追加　サイトタイトル
----------------------------------------------------------*/

.gold {
	color: #d07a00;
}

.black {
	color: #000000;
}


/* #entry-body table  */
#broom a img{
	display: block;
/*	filter: alpha(opacity=50);
	-ms-filter: alpha(opacity=50);
	opacity: 0.5; */
}
#broom tr td{
	align: center;
}

/*
#broom a:hover img{
	filter: alpha(opacity=100);
	-ms-filter: alpha(opacity=100);
	opacity: 1.0;
}
#broom a:active img{
	filter: alpha(opacity=100);
	-ms-filter: alpha(opacity=100);
	opacity: 1.0;
}
*/
#broom #notnot a img{
	display:block;
	filter: alpha(opacity=100);
	-ms-filter: alpha(opacity=100);
	opacity: 1.0; 
}
#broom #notnot a:hover img{
	display:block;
	filter: alpha(opacity=50);
	-ms-filter: alpha(opacity=50);
	opacity: 0.5; 
}
#broom #notnot a:active img{
	display:block;
	filter: alpha(opacity=50);
	-ms-filter: alpha(opacity=50);
	opacity: 0.5; 
}

table.broom caption{
	caption-side: bottom;
	text-align: right;
}

/* アスメルボタン */
.formBtn {
	font-size: 140%;
	padding: 4px;
	padding-left: 8px;
	padding-right: 8px;
	width: 150px;
	-webkit-border-radius: 6px;
	-webkit-box-shadow: 0 2px 2px #CCC;
	border-radius: 6px;
	box-shadow: 0 2px 2px #CCC;
}


/*メールアイコン*/
.mail{
	padding: 0 0 0 36px!important;
	background: url(./images/icon/icon-mail.png) left top no-repeat;
}
